[package]
name = "creditservice-client"
version.workspace = true
edition.workspace = true
license.workspace = true
rust-version.workspace = true
description = "Client library for the Photon credit-control reference service"

[dependencies]
creditservice-proto = { workspace = true }

tokio = { workspace = true }
tonic = { workspace = true }
tracing = { workspace = true }
thiserror = { workspace = true }
